/**
 * @file
 * Views Styling
 */


/*
 * Views' admin tabs
 *
 * The views admin tabs use the same classes as the secondary tabs. We prevent
 * some of our tab styling from bleeding into (and breaking) the Views admin
 * pages. If your sub-theme isn't used for admin pages, you can remove this
 * entire section.
 */

.views-displays .secondary li {
  float: none;
  margin: 0 6px 0;
}

.views-displays .secondary a:link,
.views-displays .secondary a:visited {
  text-shadow: none;
  padding: 2px 7px 3px;
}

.views-displays .secondary .open > a {
  -webkit-border-radius: 7px 7px 0 0;
  -moz-border-radius: 7px 7px 0 0;
  -ms-border-radius: 7px 7px 0 0;
  -o-border-radius: 7px 7px 0 0;
  border-radius: 7px 7px 0 0;
}

.views-displays .secondary .open > a:hover {
  color: #333;
}

.views-displays .secondary .action-list li {
  margin: 0;
}

.views-displays .secondary .action-list li:first-child {
  -webkit-border-radius: 0 7px 0 0;
  -moz-border-radius: 0 7px 0 0;
  -ms-border-radius: 0 7px 0 0;
  -o-border-radius: 0 7px 0 0;
  border-radius: 0 7px 0 0;
}

.views-displays .secondary .action-list li:last-child {
  -webkit-border-radius: 0 0 7px 7px;
  -moz-border-radius: 0 0 7px 7px;
  -ms-border-radius: 0 0 7px 7px;
  -o-border-radius: 0 0 7px 7px;
  border-radius: 0 0 7px 7px;
}

.views-row {
	clear: both;
}
.views-row article {
	margin-bottom: 18px;
}

.view-Block-Best-of {
	padding-top: 2px;
}
.view-Block-Best-of p {
	font-family: Georgia, Times, "Times New Roman", serif;
	font-style:italic;
}
 .view-Links caption {
	text-align: left;
	font-weight: bold;
}
.view-Links table {
	width:100%;
	margin-top: 1em;
}
.view-Links tr.even, .view-Links tr.odd {
	background-color:#FFFFFF;
	border: 0;
	/*padding:0.3em 0.6em;*/
	vertical-align:top;
}
.view-Links td {
	width:50%;
	word-wrap: break-word;
	padding: 6px 2px 0 0;
}
#block-views-block-themendossier-block-1 .view-Block-Themendossier .field-name-field-image {
    padding-bottom: 5px;
    padding-right: 10px;
}
.view-Block-Themendossier .field-name-field-image img {
	width: 120px;
	height: 80px;
}
/* in Themendossier-Bloecken keine Bilder anzeigen 11-08-17/gr */
/*.view-Block-Themendossier .field-field-image {
	display: none;
}*/
 

.view-Media-Archive tr.even,
.view-Media-Archive tr.odd {
	background-color: #fff;
}
.view-Media-Archive td {
	vertical-align: top;
	padding: 6px 3px 8px 0;
}
.view-Media-Archive tr td:last-child {
	padding-right: 0;
}
/*.view-Media-Archive .views-field-field-date-value.active {
	background-color: #fff;
}*/
.view-Media-Archive .views-field-field-medium {
	/*white-space: nowrap;*/
	width: 30%;
}
.view-frontpage div.more-link {
	display:none;
}

.view-lehre td {
    vertical-align: top;
    padding: 10px;
}
.view-lehre td.views-field-title
{
    width: 40%;
}

.view-lehre caption
{
    text-align: left;
    font-weight: bold;
    margin-top: 20px;
}

.view-frontpage {
	padding-top:50px;
}
